Debian Bug report logs - #194260
ITP: netbsd-make -- NetBSD make suite

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joel Baker <fenton@debian.org>

Date: Thu, 22 May 2003 07:18:01 UTC

Owned by: Joel Aelwyn <fenton@debian.org>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#194260; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joel Baker <fenton@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joel Baker <fenton@debian.org>
To: submit@bugs.debian.org
Subject: ITP: netbsd-make -- NetBSD make suite
Date: Thu, 22 May 2003 01:05:09 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2003-05-21
Severity: wishlist

* Package name: netbsd-make
* Version: 1.6.1
* Upstream Author: The NetBSD Foundation
* URL: http://www.netbsd.org/
* License: FIXME

* Package: nbmake
Description: NetBSD Tools: make suite
 This package provides the NetBSD make, install, mkdep, and mklocale
 binaries, which are used when building certain BSD programs (such as those
 in the NetBSD source tree). All of the programs are distinguished by the
 prefix 'nb' (for example, 'nbmake'), in order to prevent conflict with GNU
 userland programs of similar names.
-- 
Joel Baker <fenton@debian.org>
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#194260; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joel Baker <fenton@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 194260-quiet@bugs.debian.org (full text, mbox):

From: Joel Baker <fenton@debian.org>
To: 194260-quiet@bugs.debian.org
Subject: Status update
Date: Mon, 19 Apr 2004 19:18:02 -0600
[Message part 1 (text/plain, inline)]
Quick status update: things work, but until the NetBSD port is in the main
archive, there isn't much point to uploading this.
-- 
Joel Baker <fenton@debian.org>                                        ,''`.
Debian GNU/kNetBSD(i386) porter                                      : :' :
                                                                     `. `'
http://nienna.lightbearer.com/                                         `-
[Message part 2 (application/pgp-signature, inline)]

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joel Baker <fenton@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 194260-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 194260-done@bugs.debian.org
Cc: 194260-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:23 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Joel Baker <fenton@debian.org>:
Bug#194260. Full text and rfc822 format available.

Message #18 received at 194260-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 194260-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:51 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Joel Baker <fenton@debian.org>:
Bug#194260. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Joel Aelwyn <fenton@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Joel Aelwyn <fenton@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joel Baker <fenton@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 194260-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 194260-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 11:59:54 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 194260
 stop

Further comments on the work done in the bug sent to
194260@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:58:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:19:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.